/* Localized versions of Info.plist keys */

AMName = "ScreenFlow-Aufnahme starten";

/*  AMDescription localized strings  */
AMDAlert = "Wenn Sie einen Dateipfad-Schlüssel übergeben, wird die entsprechende Datei überschrieben.";
AMDInput = "Eine Tab-begrenzte Liste von Schlüssel-Wert-Parameterpaaren für den ScreenFlow-Rekorder. Wenn Sie keine Werte übergeben, wird der „Standard“-Parameter für die Aufnahme verwendet. Die verfügbaren Schlüssel sind: Desktop, Camera, Microphone, Speakers, Application, FilePath. Der Wert ist entweder der UUID des Gerätes oder ein Namensbestandteil (falls eindeutig).";
/*AMDOptions = "";*/
AMDResult = "OK, wenn die Aufnahme gestartet ist";
AMDSummary = "Startet den ScreenFlow-Rekorder als Hintergrundprozess (Sie sehen nichts davon in der Menüleiste). Benutzen Sie die Aktion „ScreenFlow-Aufnahme stoppen“, um die Aufnahme zu stoppen. Häufig werden zwei verschiedene Abläufe im Automator erzeugt - einer zum Starten der Aufnahme, einer zum Stoppen.";

/*  AMWarning localized strings  */
ApplyButton = "(* Button-Beschriftung für Anwender, eine vorgeschlagene Aktion hinzuzufügen, z.B. „Hinzufügen“. *)";
IgnoreButton = "(* Button-Beschriftung für Anwender, eine vorgeschlagene Aktion nicht hinzuzufügen, z.B. „Nicht hinzufügen“. *)";
Message = "(* Warnmeldung, die der Anwender sieht, erscheint hier. *)";